#
# Apache2 configuration to be included to redirect
# whatever weird URL to the official Wikimedia website,
# preserving the original URL path.
#

DocumentRoot /var/www/html

RewriteEngine on

# do not redirect Let's Encrypt traffic
RewriteRule ^/\.well-known - [L]

# redirect whole traffic preserving context path
RewriteRule ^/(.*) https://www.wikifunctions.org/$1 [L,R=permanent]
